http:
  routers:
    truenas-rtr: # TrueNAS Core
      rule: "Host(`nas-02.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      service: truenas-svc
      tls:  {}
  services:
    truenas-svc:
      loadBalancer:
        servers:
          - url: "https://gl-p-nas-02.mgmt.gurulandia.lan"
          